[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Dron 4

[CAMERA_0]
NAME=1
POSITION=2.76 ,68.90 ,-14.69
FORWARD=-0.812581 ,-0.471766 ,-0.342296
UP=-0.434772 ,0.88172 ,-0.183145
MIN_FOV=70
MAX_FOV=40
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0